import createMaterialIcon from '../createMaterialIcon.js';

const pathData = {
  regular: {
    "100": "M480-396 342-534h276L480-396Z",
    "200": "M480-387.69 327.69-539.77h304.62L480-387.69Z",
    "300": "M480-373.85 303.85-549.38h352.3L480-373.85Z",
    "400": "M480-360 280-559h400L480-360Z",
    "500": "M480-354.26 270.2-563.07h419.6L480-354.26Z",
    "600": "M480-346.43 256.82-568.61h446.36L480-346.43Z",
    "700": "M480-336 239-576h482L480-336Z"
  }
};
const ArrowDropDownW100 = createMaterialIcon("arrow_drop_down", pathData.regular[100]);
const ArrowDropDownW200 = createMaterialIcon("arrow_drop_down", pathData.regular[200]);
const ArrowDropDownW300 = createMaterialIcon("arrow_drop_down", pathData.regular[300]);
const ArrowDropDownW400 = createMaterialIcon("arrow_drop_down", pathData.regular[400]);
const ArrowDropDownW500 = createMaterialIcon("arrow_drop_down", pathData.regular[500]);
const ArrowDropDownW600 = createMaterialIcon("arrow_drop_down", pathData.regular[600]);
const ArrowDropDownW700 = createMaterialIcon("arrow_drop_down", pathData.regular[700]);
const ArrowDropDownFillW100 = createMaterialIcon("arrow_drop_down", pathData.regular[100]);
const ArrowDropDownFillW200 = createMaterialIcon("arrow_drop_down", pathData.regular[200]);
const ArrowDropDownFillW300 = createMaterialIcon("arrow_drop_down", pathData.regular[300]);
const ArrowDropDownFillW400 = createMaterialIcon("arrow_drop_down", pathData.regular[400]);
const ArrowDropDownFillW500 = createMaterialIcon("arrow_drop_down", pathData.regular[500]);
const ArrowDropDownFillW600 = createMaterialIcon("arrow_drop_down", pathData.regular[600]);
const ArrowDropDownFillW700 = createMaterialIcon("arrow_drop_down", pathData.regular[700]);

export { ArrowDropDownFillW100, ArrowDropDownFillW200, ArrowDropDownFillW300, ArrowDropDownFillW400, ArrowDropDownFillW500, ArrowDropDownFillW600, ArrowDropDownFillW700, ArrowDropDownW100, ArrowDropDownW200, ArrowDropDownW300, ArrowDropDownW400, ArrowDropDownW500, ArrowDropDownW600, ArrowDropDownW700 };
